HOME Forums Gateways EZSrve Issues with EZServe reliability after 2.01 upgrade Reply To: Issues with EZServe reliability after 2.01 upgrade

Anonymous
Inactive
Post count: 55

@Gfridland wrote:

What plm version to you have?
Gene

GetVersion reports 0x63.